.landingview {
    background: #0068d4;
    /* Old browsers */background: -moz-linear-gradient(top, #0068d4 0%, #000c48 100%);
    /* FF3.6-15 */background: -webkit-linear-gradient(top, #0068d4 0%, #000c48 100%);
    /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, #0068d4 0%, #000c48 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0068d4', endColorstr='#000c48', GradientType=0);/* IE6-9 */
    min-height:100%; position: relative; }
.sticky_logo { width:100%; text-align: center; padding-top: 20px; }
.sticky_logo a > img { width:220px; }
.ht-logo { max-width:300px; margin: 0px auto; }
.sticky_logo p { color:#fff; font-weight:normal; margin:5px auto; }
.apni-fantasy { max-width:300px; margin:50px auto auto; }
.brand-ads { margin: 65px auto auto;position: static; width: 100%; max-width:400px; }
.action-btns { padding:0px 20px 15px; text-align: center; position: absolute; left: 0px; bottom:0px; width:100%; }
.action-btns .btn { background:#fff; min-height:52px; color:#0088FF; font-weight:600; width:100%; text-transform: uppercase; border-radius:8px; margin-bottom: 15px; }
.action-btns p { color:#fff; font-weight: normal; font-size:14px; }
.action-btns p a { font-weight:500; text-transform: uppercase; text-decoration: underline; color:#fff; }
.action-btns p a:hover { text-decoration: none; }
/*.scroling_div { overflow: hidden; }*/

/*Login*/
.login_flow { padding: 40px 15px 100px; min-height:100%; position: relative; }
.login_head { display: flex; -webkit-display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; -webkit-align-items: center; }
.login_head .lefthead { color:#A1A5A9; font-size:14px; line-height: normal; font-weight: normal; }
.login_head .lefthead span { display: block; }
.login_head .lefthead strong { font-weight:500; font-size:20px; color:#47535D; }
.login_head .right_head a { color:#798086; text-decoration: underline; }
.login_head .right_head a:hover { text-decoration: none; }

.head_text { margin:50px auto 20px; max-width:450px; }
.head_text h1 { color:#47535D; font-size:20px; font-weight:500; margin-bottom: 10px; }
.head_text h2 { color:#47535D; font-size:18px; font-weight:500; margin-bottom: 10px; }
.head_text p { color:#A1A5A9; font-size:15px; font-weight:normal; font-weight: normal; }
.head_text p a { font-weight:500; color:#47535D; text-decoration: underline; }
.head_text p a:hover { text-decoration: none; }

.flowform { margin:30px auto auto; max-width: 450px; }
.flowform .form-group { margin-bottom: 20px; width:100%; position: relative; }
.flowform .form-group label { color:#C3C6C8; font-size:16px; font-weight: normal; position: absolute; left:0px; top: 14px; transition:all 0.3s ease; -webkit-transition:all 0.3s ease; width:100%; pointer-events: none; }
.flowform .form-group input { width:100%; border:none; border-bottom:1px solid #EDEFF5; font-weight:500; border-radius:0px; min-height:48px; padding:5px 0px; outline: none !important; }
.flowform .form-group.lab_anim_done label { top: -15px; font-size: 14px; }
.flowform .form-group input:focus { box-shadow: none; }
.refertext { color:#A1A5A9; font-size:14px; font-weight:400; }
.refertext strong { color:#47535D; font-weight:500; }
.refertext a { color:#47535D; font-weight:500; text-decoration: underline; }
.refertext a:hover { text-decoration:none; }
.dashed_sep { margin:15px auto; color:#A1A5A9; font-size:14px; text-align: center; font-weight:400; position: relative; background: url(../images/starting-flow/dashed_border.png) repeat-x center left; }
.dashed_sep span { background: #fff; padding: 0px 10px; }
.flowform .form-grp { display: flex; -webkit-display: flex; align-items: center; justify-content: center; }
.flowform .form-grp .btn { background: none; border: 1px solid #47535D; border-radius:8px; min-height:48px; color:#47535D; font-weight:500; width:calc(50% - 5px); }
.flowform .form-grp .btn:nth-child(2) { margin-left: 10px; }
.flowform .form-grp .btn span.icon { width:35px; height:35px; }
.flowform .form-grp .btn span.text { padding-left: 10px; font-size:12px; font-weight:400; line-height:normal; text-align: left; width:calc(100% - 35px); }
.flowform .form-grp .btn span.text strong { display: block; font-weight:500; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.flowform .form-grp .btn.logwith { background:#47535D; color:#fff; display: flex; -webkit-display: flex; align-items: center; }

.filed-error { border-color: #FD5555 !important; }
p.error { font-size:14px; color:#FD5555; font-weight: normal; margin-top: 5px; }

.flowform .form-group.password { padding-right: 0px !important; }
.flowform .form-group.password .field-icon { width:35px; height:35px; position: absolute; right:0px; top:-2px; }
.flowform .form-group.password input { padding-right: 45px; }

.btn.btm-button { position: absolute; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); bottom:20px; width:100%; max-width:480px; background:var(--safe_color); min-height: 52px; color:#fff; text-transform: uppercase; font-weight:500; }

/*Refer-Popup*/
.our_modal.centerpop { bottom:auto !important; padding: 0px 15px; }
.our_modal.centerpop.show { top: 50%; transform: translateY(-50%); }
.our_modal.centerpop .card_in { border-radius:8px; background: #fff; }
.refercode { padding:10px 20px 20px; }
.refercode .form-group { text-align: left; }
.refercode .form-group input { text-transform: uppercase; }
.refercode h3 { color:#47535D; font-size:18px; margin-bottom: 5px; }
.refercode p { font-size:14px; color:#A1A5A9; font-weight:normal; margin-bottom: 15px; }
.cancel_savebtn { display:flex; -webkit-display:flex; align-items: center; justify-content: space-between; }
.cancel_savebtn button { width:calc(50% - 5px); outline: none !important; min-height:48px; }
.our_modal .cancel_savebtn button.close_line { width:calc(50% - 5px); height: auto; background: none; margin: 0px; color:#A1A5A9; text-transform: uppercase; font-weight:500; border:none; text-align: center; cursor: pointer; position: static; }
.refercode .btn.savecode { background:var(--safe_color); color:#fff; font-weight: 500; text-transform: uppercase; }

.form-group.referfield { padding-right: 50px; }
.form-group.referfield input { text-transform: uppercase; }
.refer_val { position: absolute;right: 0;top: 0;height: 48px;width: 45px;text-align: center; display: flex; align-items: center; justify-content: center; border-bottom: 1px solid #C3C6C8; }
.refer_val img { width:32px; height: 32px; }
.refer_val.error { border-color:#FD5555; }
.refer_val.success { border-color:#9BCC59; }

/*OTP-screen*/
.flowform .otpBox { width:100%; height: auto; margin-bottom: 20px; }
.flowform .otpBox > div { width:100%; display: flex; -webkit-display: flex; justify-content: center; }
.flowform .otpBox input { margin-left:2%; border:none; width:15%; height: auto; margin-right: 0px; border-bottom:1px solid #C3C6C8; font-weight:500; border-radius:0px; min-height:48px; padding:5px 10px; text-align: center; outline: none !important; }
.flowform .otpBox input:first-child { margin-left: 0px; }

/*Series-Rank*/
.play_exp .card_title, .seriesrank_list .card_title { border:none; padding: 0px 5px; margin-bottom: 10px; }
.play_exp .card_title h2, .seriesrank_list .card_title h2 { text-transform: capitalize; text-align: left; font-size:18px; }
.play_exp .exp_profile { margin-bottom: 0px; }
.play_exp .exp_profile li { box-shadow: none; border-radius:0px; padding:0px 10px 0px 55px; margin-bottom: 5px; margin-top: 5px; }
.play_exp .exp_profile li .icon { left:0px; }

.seriesrank_list ul.rank_listing li { background:rgba(226,228,229,0.2); border-radius:12px; margin-bottom: 10px; padding:10px; }
.seriesrank_list ul.rank_listing li a { border-bottom: none; padding:0px; }
.seriesrank_list ul.rank_listing span.small { width:calc(100% - 35px); }
.seriesrank_list ul.rank_listing span.main { display: flex; -webkit-display: flex; align-items: center; color:#47535D !important; font-weight:500; font-size: 18px; }
.seriesrank_list ul.rank_listing span.icon { width:26px; height:26px; margin-right:5px; }
.seriesrank_list ul.rank_listing span.icon img { width:100%; height: auto; }
.seriesrank_list ul.rank_listing span.rank_data:after { width:26px; height:26px; background:url(../images/starting-flow/ic_right_new.svg) no-repeat; transform: none; -webkit-transform: none; opacity:1; background-size: cover; top:calc(50% - 13px); }

/*Rank-info*/
.nav_in .left .match_name.lowercase { width:calc(100% - 40px); }
.nav_in .left .match_name.lowercase span { text-transform:capitalize; max-width:100%; width: 100%; }
.rank_infobox { margin-top: 15px; } 
.rank_infobox .rankhead { display: flex; -webkit-display: flex; justify-content: flex-end; background:#47535D; padding-bottom: 10px; border-radius:12px 12px 0px 0px; }
.rank_infobox .rankhead div { width:50%; padding:5px 15px; color:#fff; }
ul.rankinfolist { margin: -10px auto auto; padding:0px; border-radius:12px 12px 0px 0px; overflow: hidden; background: #fff; }
ul.rankinfolist li { display: flex; -webkit-display: flex; align-items: center; padding:10px 15px; border-bottom:1px solid #E2E4E5; position: relative; z-index: 1; }
ul.rankinfolist li:before { content: ""; position: absolute; left: 0; top: 0; width:100%; height:100%; z-index:-1; }
ul.rankinfolist li:nth-child(even):before { background:#F6F7FB; }
ul.rankinfolist li.myrank:before { background:var(--safe_color); opacity: 0.1; }
ul.rankinfolist li.wiinerrank:before { background:#FEAF2A; opacity: 0.1; }
ul.rankinfolist li.wiinerrank { border-bottom-color:#FEAF2A; }
ul.rankinfolist .left { width:calc(100% - 120px); display: flex; -webkit-display: flex; align-items: center; } 
ul.rankinfolist .left span.img { width:60px; height:60px; border-radius:100%; overflow: hidden; display: block; margin-right: 10px; }
ul.rankinfolist .left p { font-size:14px; color:#A1A5A9; font-weight:400; }
ul.rankinfolist .left p strong { display: block; color:#798086; font-weight:500; font-size:18px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
ul.rankinfolist .left p span.dark { font-weight:500; color:#47535D; }
ul.rankinfolist .right { width:120px; }
ul.rankinfolist .right p { color:#47535D; font-size:16px; display:flex; -webkit-display:flex; align-items: center; justify-content: flex-end; }
ul.rankinfolist .right p strong { font-weight:500; }
ul.rankinfolist li.wiinerrank .right span.icon { width:20px; height:20px; margin-right: 5px; }
ul.rankinfolist li.wiinerrank .right span.icon img { width:100%; height: auto; vertical-align:top; }

ul.rankinfolist li.not_joined { text-align: center; justify-content: center; border-bottom-color:#FD5555; }
ul.rankinfolist li.not_joined:before { background:#FD5555; opacity: 0.1; }
ul.rankinfolist li.not_joined p { color:#FD5555; font-weight:400; padding:12px 0px; }
.header_modal ul.rankinfolist li { border-bottom: none; }
.header_modal ul.rankinfolist { margin: 0px; }

/*contest-join-form*/
.notify-text { margin-top:7px; }
.flowform .form-group.fixlabel label { position: static; font-size:14px; margin-bottom: 0px; }
.flowform .form-control, .flowform .form-control:focus { border:none; border-radius:0px; border-bottom:1px solid #C3C6C8; min-height:48px; padding:5px 0px; outline: none; box-shadow:none; } 
.flowform .form-group .green { color:#9BCC59; font-size:14px; margin-top: 7px; font-weight:400; }
.flowform .form-group .red { color:#FD5555; font-size:14px; margin-top: 7px; font-weight:400; }
.flowform .form-group .status { position: absolute; right:0px; top: 5px; width:35px; height: 35px; }
.flowform .form-group .status img { width:100%; height: auto; }

/*Profile-Update-TeamName-Suggestion*/
.name_suggest { padding:10px 0px; display: flex; -wevkit-display: flex; flex-wrap: wrap; margin: 0px -5px; }
.name_suggest a.tag { display: block; padding:6px 12px; font-size:14px; background:#E2E4E5; border-radius:4px; color:#47535D; text-transform: uppercase; margin:5px; text-decoration: none; }
.name_suggest a.tag:hover, .name_suggest a.tag.selected { background:#9BCC59; color:#fff; }

.topspace20 { padding-top: 20px; }
.phoneupdate .flowform { margin: 0px; max-width:100%; }
.phoneupdate p { font-weight:400; color:#A1A5A9; font-size:14px; margin-bottom: 15px; }
.phoneupdate h5.number_edit { color:#47535D; font-size:22px; display: flex; align-items: center; }
.phoneupdate h5.number_edit a { display: inline-block; vertical-align: middle; width:28px; height:28px; margin-right: 10px; }
.phoneupdate h5.number_edit a img { width:100%; height:100%; }

.phoneupdate h6 { color:#47535D; font-size:22px; }
.phoneupdate hr { margin: 20px 0px; border-top: 1px solid #EDEFF5; }

.change_passwords p { color:#A1A5A9; font-weight:normal; font-size:14px; } 
.change_passwords .form-group .form-control { padding-right: 45px; }
.change_passwords .iconright { position: absolute;right: 5px;top: 7px;width: 32px;height: 32px; }
.change_passwords .iconright img { width:100%; height: 100%; }

/*======================================================
                    Responsive - Css
=======================================================*/


/*@media screen and (max-width: 1440px) , screen and (max-height:950px) {
    .apni-fantasy { margin-top:30px; }
    .brand-ads { bottom: -50px; }
}*/
@media screen and (max-width: none) , screen and (min-height:1081px)  {      
  .landingview  { display: flex;flex-wrap: wrap; }
}

@media screen and (max-width: none) , screen and (max-height:850px)  {      
  .brand-ads { max-width:350px; }
}
@media screen and (max-width: none) , screen and (max-height:760px)  {      
  .brand-ads { max-width:270px; }
}

@media screen and (max-width: none) , screen and (max-height:700px) {
   /*.sticky_logo a > img { max-width:130px; }*/
     /*.apni-fantasy { margin-top: 30px; max-width:270px; }*/
    .ht-logo { max-width:220px; }
    .sticky_logo p { font-size:14px; }
    .brand-ads { max-width:250px; }
}
@media screen and (max-width: none) , screen and (max-height:610px)  {      
  .brand-ads { max-width:200px; margin-top: 15px; }
}
@media screen and (max-width: none) , screen and (max-height:500px)  {      
  .brand-ads { max-width:170px; }
}
@media (max-width:589px) {
    .app_center.hight_fullv3 { height:100vh !important; }
    .brand-ads { max-width:250px; position: absolute; left:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%);     top: 50%; margin: 0px; }
    
}
@media (max-width:480px) {
    .action-btns { position: fixed; }        
   .play_exp .exp_profile li { padding: 0px 0px 0px 40px; }
    .rank_infobox .rankhead div { padding:5px 10px; font-size:12px; }
    ul.rankinfolist li { padding:10px 10px; }
    ul.rankinfolist .left span.img { width:45px; height:45px; margin-right: 5px; }
    ul.rankinfolist .left p, ul.rankinfolist .right p { font-size:12px; }
    ul.rankinfolist .left p strong { font-size:14px; }
    ul.rankinfolist .left { width:calc(100% - 75px); }
    ul.rankinfolist .right { width:75px; }
    ul.rankinfolist li.wiinerrank .right span.icon { width:15px; height: 15px; margin-right: 5px; }
 }

@media (max-width:450px) {
    .sticky_logo img { max-width:173px; }
    .apni-fantasy { max-width:231px; margin-top:60px; }
    .brand-ads { display: block; }
    .action-btns { padding:0px 15px 10px; }
    .action-btns .btn { font-size:14px; min-height:48px; margin-bottom: 10px; }
    .action-btns p { font-size:12px; }
    
    .login_flow { padding:15px 10px 80px; }
    .login_head .right_head a { font-size:12px; }
    .login_head .lefthead { font-size:10px; }
    .login_head .lefthead strong { font-size:16px; }
    .head_text { margin:35px auto 10px; }
    .head_text h1 { font-size:18px; margin-bottom: 5px; }
    .head_text p, .refertext, .dashed_sep { font-size:12px; }
    .head_text h2 { font-size:16px; margin-bottom: 5px; }
    
    .flowform .form-group input { font-size:14px; }
    .flowform .form-grp .btn { font-size:12px; padding: 3px 7px; border-radius:5px; min-height:44px; width:calc(50% - 3px); } 
    .flowform .form-grp .btn:nth-child(2) { margin-left: 6px; }
    .flowform .form-grp .btn span.icon { width:24px; height:24px; }
    .flowform .form-grp .btn span.text { font-size:10px; padding-left: 5px; width:calc(100% - 24px); }
    .btn.btm-button { font-size:14px; min-height:48px; left:10px; transform: none; -webkit-transform: none; width:calc(100% - 20px); }
    
    /*Refer-pop*/
    .refercode { padding:10px 10px 15px; }
    .refercode h3 { font-size:16px; }
    .refercode p { font-size:12px; line-height:normal; }
    .refercode .flowform { margin-top: 20px; }
    .cancel_savebtn button { min-height:42px; font-size:14px; }
    
    .flowform .otpBox input { margin-left: 7px; }
    
    .play_exp .card_title h2, .seriesrank_list .card_title h2 { font-size:14px; }
    .play_exp .card_title, .seriesrank_list .card_title { margin-bottom: 5px; }
    .seriesrank_list ul.rank_listing span.main { font-size:16px; }
    ul.rankinfolist li.not_joined p { font-size:14px; padding:5px 0px; }
    .nav_in .left .match_name.lowercase { width: calc(100% - 27px); }
    
    .contestjoin_form.refercode .flowform { margin-top: 5px; }
    .contestjoin_form .flowform .form-group { margin-bottom: 10px; }
    .contestjoin_form .flowform .form-group .green, .flowform .form-group .red { font-size:12px; }
    .contestjoin_form .flowform .form-group .status { width:28px; height:28px; top: 9px; }
    .contestjoin_form .flowform .form-group input { min-height:44px; }
    
    .name_suggest { margin: 0px -3px; }
    .name_suggest a.tag { font-size:10px; padding:6px 10px 5px; margin:3px; }
    .phoneupdate h6 { font-size:18px; }
    .phoneupdate hr { margin:15px -10px; border-width:1.5px; }
    .phoneupdate p { font-size:12px; margin-bottom: 10px; }
    
    .our_modal.centerpop { padding: 0px 10px; }
    
    .change_passwords p { font-size:12px; }
    .flowform .form-group label { font-size:14px; }
    .flowform .form-group.lab_anim_done label { top: -12px; font-size: 12px; }
}

@media (max-width:374px) {
    .apni-fantasy { margin-top: 30px; }
}

@media (max-width:359px) {
    .brand-ads { /*bottom:115px;*/ max-width:220px; }
    .sticky_logo { padding-top: 15px; }
    .apni-fantasy { max-width:210px; margin-top: 20px; }
    .action-btns .btn { min-height:42px; }
    /*.brand-ads { bottom: 125px; }*/
    ul.rankinfolist li.not_joined p { font-size:12px; }
}















